Skip to navigation

List Sessions

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired

Query parameters

harness_idstring or nullOptional
afterstring or nullOptional
limitintegerOptionalDefaults to 50
agent_slugstring or nullOptional

Response

Successful Response
itemslist of objects
nextCursorstring or nullOptional

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
503
Service Unavailable Error